/**
 * 条款服务业务逻辑的服务
 */
export default class OtherService {
	constructor(AjaxService) {
		Object.assign(this, { AjaxService })
		this.name = 'OtherService'
	}
	/**
	 * 售后条款
	 */
	QuerySaveClause (data) {
		return this.AjaxService.get({ url:'/seller/clause', data, isLoading: true })
	}
	/**
	 * 正品联盟
	 */
	QueryHomeMemberList (data) {
		return this.AjaxService.get({ url:'/home/member', data, isLoading: true })
	}
	/**
	 * 协议
	 */
	QueryClubProtocol (data) {
		return this.AjaxService.get({ url:'/club/protocol', data, isLoading: true })
	}
}
